pkgbase = dune-core
	pkgdesc = Core modules of the DUNE framework
	pkgver = 2.9.0
	pkgrel = 1
	url = https://www.dune-project.org/groups/core
	arch = x86_64
	license = GPL2
	depends = dune-common>=2.9.0
	depends = dune-istl>=2.9.0
	depends = dune-geometry>=2.9.0
	depends = dune-localfunctions>=2.9.0
	depends = dune-grid>=2.9.0

pkgname = dune-core
